html{
    -webkit-tap-highlight-color: transparent
}
.appContainer{
    position: absolute;
    width: 100%;
    height: 100%;
}
.loadingDiv{
    position:absolute;
    width:100%;
    height:100%;
    background: #000000;
}

.pageLoading{
    position: fixed;
    height: 100%;
    width:100%;
    left:0px;
    top:0px;
    background: rgba(0, 0, 0, 0.3) url(../app.bundle/images/photo/loading.gif) no-repeat center center/ 50px auto;
}

#welcomePage{
    background: url(../app.bundle/images/bg.jpg) no-repeat center/cover;
}

.pc-info{
    font-size: 16px;
    color: #fff;
    line-height: 20px;
}
.pc-info-content{
    margin-top: 20px;
    display:flex;
    flex-flow: column wrap;
}
.pc-info-item{
    display:flex;
}
.pc-info-item-title {
    white-space: nowrap;
}





